<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:genusplc="http://genusplc.com/xbrl/2022" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" targetNamespace="http://genusplc.com/xbrl/2022" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="genusplc-2023-06-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="genusplc-2023-06-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="genusplc-2023-06-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="genusplc-2023-06-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://genusplc.com/xbrl/2022/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://genusplc.com/xbrl/2022/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitLoss" roleURI="http://genusplc.com/xbrl/2022/roles/ProfitLoss">
        <link:definition>02 - Profit (loss)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://genusplc.com/xbrl/2022/roles/StatementOfComprehensiveIncome">
        <link:definition>03 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://genusplc.com/xbrl/2022/roles/StatementOfChangesInEquity">
        <link:definition>04 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://genusplc.com/xbrl/2022/roles/StatementOfFinancialPosition">
        <link:definition>05 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://genusplc.com/xbrl/2022/roles/StatementOfCashFlows">
        <link:definition>06 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="genusplc_AdjustedOperatingProt" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedOperatingProt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustingItemsExceptionalItems" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustingItemsExceptionalItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_TotalExceptionalItems" xbrli:balance="debit" xbrli:periodType="duration" name="TotalExceptionalItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_TotalAdjustingItems" xbrli:balance="credit" xbrli:periodType="duration" name="TotalAdjustingItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustedOperatingProfit" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedOperatingProfit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustedOperatingLossProfitAttributableToNonControllingInterest" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedOperatingLossProfitAttributableToNonControllingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_PreTaxShareOfProfitsFromJointVenturesAndAssociatesExcludingNetIAS41ValuationMovement" xbrli:balance="credit" xbrli:periodType="duration" name="PreTaxShareOfProfitsFromJointVenturesAndAssociatesExcludingNetIAS41ValuationMovement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_GeneEditingCosts" xbrli:balance="debit" xbrli:periodType="duration" name="GeneEditingCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustedOperatingProfitIncludingJointVenturesAndAssociatesExcludingGeneEditingCosts" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedOperatingProfitIncludingJointVenturesAndAssociatesExcludingGeneEditingCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustedOperatingProfitIncludingJointVenturesAndAssociates" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedOperatingProfitIncludingJointVenturesAndAssociates" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustedProfitBeforeTax" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustedProfitBeforeTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_BasicAdjustedEarningsPerShare" xbrli:periodType="duration" name="BasicAdjustedEarningsPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xs:element id="genusplc_DilutedAdjustedEarningsPerShare" xbrli:periodType="duration" name="DilutedAdjustedEarningsPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xs:element id="genusplc_ActuarialLossGainsOnRetirementBenetObligations" xbrli:balance="credit" xbrli:periodType="duration" name="ActuarialLossGainsOnRetirementBenetObligations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_MovementOnPensionAssetRecognitionRestriction" xbrli:balance="credit" xbrli:periodType="duration" name="MovementOnPensionAssetRecognitionRestriction" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_ReleaseOfAdditionalPensionLiability" xbrli:balance="credit" xbrli:periodType="duration" name="ReleaseOfAdditionalPensionLiability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_ActuarialGainsLossOnRetirementBenefitObligationsNetOfTax" xbrli:balance="credit" xbrli:periodType="duration" name="ActuarialGainsLossOnRetirementBenefitObligationsNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_MovementOnPensionAssetRecognitionRestrictionNetOfTax" xbrli:balance="credit" xbrli:periodType="duration" name="MovementOnPensionAssetRecognitionRestrictionNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_RecognitionOfAdditionalPensionLiabilityNetOfTax" xbrli:balance="credit" xbrli:periodType="duration" name="RecognitionOfAdditionalPensionLiabilityNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AdjustmentArisingFromChangeInNonControllingInterestAndWrittenPutOption" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustmentArisingFromChangeInNonControllingInterestAndWrittenPutOption" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_CurrentDeferredConsideration" xbrli:balance="credit" xbrli:periodType="instant" name="CurrentDeferredConsideration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_NoncurrentDeferredConsideration" xbrli:balance="credit" xbrli:periodType="instant" name="NoncurrentDeferredConsideration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_NonControllingInterest" xbrli:balance="credit" xbrli:periodType="instant" name="NonControllingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_PutOptionOverNonControllingInterest" xbrli:balance="credit" xbrli:periodType="instant" name="PutOptionOverNonControllingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_JointVentureAndAssociateLoanPaymentRepaymentClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="JointVentureAndAssociateLoanPaymentRepaymentClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AcquisitionOfTradeAndAssetsClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="AcquisitionOfTradeAndAssetsClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_AcquisitionOfOlymelAlphageneAssetsClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="AcquisitionOfOlymelAlphageneAssetsClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="genusplc_DescriptionOfAccountingPolicyForOtherIncomeAndDeferredIncome" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForOtherIncomeAndDeferredIncome" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xs:element id="genusplc_DescriptionOfAccountingPolicyForClimateChange" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForClimateChange" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xs:element id="genusplc_DisclosureOfExceptionalItems" xbrli:periodType="duration" name="DisclosureOfExceptionalItems" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xs:element id="genusplc_DisclosureOfContractBalances" xbrli:periodType="duration" name="DisclosureOfContractBalances" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xs:element id="genusplc_DescriptionOfAccountingPolicyForContractBalances" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForContractBalances" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</xs:schema>